Skip to main content
PATCH
/
api
/
v3
/
{teamSlug}
/
{projectId}
/
cells
curl -X PATCH "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000/cells" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "cells": [
      {
        "rowId": "row_550e8400e29b41d4a716446655440000",
        "columnId": "col_aaa111",
        "value": "[email protected]"
      },
      {
        "rowId": "row_550e8400e29b41d4a716446655440001",
        "columnId": "col_bbb222",
        "value": "Beta Industries Inc."
      }
    ]
  }'
{
  "success": true,
  "updatedCount": 2
}
Update the values of multiple cells in a single request. Each cell is identified by its rowId and columnId. Requires a Bearer token.
curl -X PATCH "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000/cells" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "cells": [
      {
        "rowId": "row_550e8400e29b41d4a716446655440000",
        "columnId": "col_aaa111",
        "value": "[email protected]"
      },
      {
        "rowId": "row_550e8400e29b41d4a716446655440001",
        "columnId": "col_bbb222",
        "value": "Beta Industries Inc."
      }
    ]
  }'
{
  "success": true,
  "updatedCount": 2
}